{
  "component": true,
  "usingComponents": {
    "t-popup": "tdesign-miniprogram/popup/popup",
    "t-cell": "/miniprogram_npm/tdesign-miniprogram/cell/cell",
    "t-icon": "/miniprogram_npm/tdesign-miniprogram/icon/icon",
    "t-loading": "/miniprogram_npm/tdesign-miniprogram/loading/loading",
    "form-button": "/components/button/button"
  }
}